Subject: bug#22588: root: UNEXPECTED INCONSISTENCY; RUN fsck MANUALLY

From: [email-masked] (Ludovic Courtès)
Date: Mon, 08 Feb 2016 10:43:52 +0100

Another idea that comes to mind: what about providing a “shell” language
in Guile?  It would automatically tokenize what the user types in and
convert it to (system* …), plus it would have a few built-in commands
like ‘cd’ and ‘ls’.

Ludo’.